/*
	Theme Name:   IM v2
	Theme URI:    https://www.whiteonwhite.com/
	Description:  Savoy child theme for Industrial Modernism
	Author:       White On White Furniture
	Author URI:   https://www.whiteonwhite.com/
	Template:     savoy
	Version:      1.0.1
*/
/* Child theme CSS
--------------------------------------------------------------- */
/*@font-face {
	font-family: 'Conv_CaslonGraphiqueEF';
	src: url('fonts/CaslonGraphiqueEF.eot');
	src: local('☺'), url('fonts/CaslonGraphiqueEF.woff') format('woff'), url('fonts/CaslonGraphiqueEF.ttf') format('truetype'), url('fonts/CaslonGraphiqueEF.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}*/
body{
	font-weight: 300;
}
body,
.product .summary .button,
#nm-shop-search input{
	text-transform: uppercase !important;
}
.nm-padding-tb-45{
	padding-top: 45px;
	padding-bottom: 45px;
}
.nm-padding-t-45{
	padding-top: 45px;
}
.nm-padding-b-45{
	padding-bottom: 45px;
}
.row-centered {
  text-align: center;
}
.col-centered {
  display: inline-block;
  float: none;
  vertical-align: top;
}
.nm-menu li a{
  font-weight: 300;
}
.icon-size20{
	font-size: 20px;
}
.splash-menu{
	text-align: center;
}
.splash-menu li{
	display: inline-block;
	margin-right: 10px;
}
.splash-menu li:last-child{
	margin-right: 0;
}
.splash-menu li a{
	font-size: 17px;
	color: #707070;
}
.splash-menu li a:hover, .splash-menu li a:focus{
	color: #282828;
}
.hidden{display: none !important;}
.hover-image-loaded .nm-shop-loop-thumbnail a:hover img:first-child {
    opacity: 0 !important;
}
.nm-banner-slider {
  overflow: unset;
}
.slick-dots-inside .slick-dots{
  text-align: center !important;
  bottom: -25px !important;
}
.nm-product-category-text .nm-product-category-heading, .nm-product-category-text > a, .product .summary .product_title {
    font-family: 'Conv_CaslonGraphiqueEF', Georgia, serif,sans-serif;
}
.nm-product-category-text .nm-product-category-heading, .nm-product-category-text > a{
  color: #595959;
  font-size: 36px;
}
.product .summary .product_title{
	text-transform: uppercase;
	color: #282828;
	font-size: 40px;
	font-family:Oswald,sans-serif;
}
.product .summary{
	text-align: center;
}
.product .summary table.shop_attributes > * {
  display: block;
  justify-content: center;
}
.product .summary table.shop_attributes tr {
  display: block;
  margin-bottom: 10px;
}
.product .summary table.shop_attributes tr th, .product .summary table.shop_attributes tr td{
	padding-bottom: 5px;
	display: block;
  text-align: center;
  width: 100%;
}
.nm-col{
	margin: 10px 0;
	text-align: center;
}
.nm-label{
	display: block;
}
.nm-product-grid, .nm-shop-grid{
	display: block;
}
.nm-category-product{
	display: block;
}
.nm-category-product .nm-title-cat,
.nm-title-main,
.nm-title-cat-main,
.nm-title-cat-big,
.nm-product-grid .nm-title-product{
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
	color: #606060;
	text-align: center;
	font-weight: 300;
}
.nm-category-product:hover .nm-title-cat, .nm-category-product:focus .nm-title-cat,
.nm-product-grid:hover .nm-title-product, .nm-product-grid:focus .nm-title-product{
	color: #282828;
}
.nm-title-main{
	margin-top: 0px;
  margin-bottom: 20px;
  font-size: 30px;
}
.page-template-page-shops .nm-title-cat-main{
  margin-top: 20px;
  margin-bottom: 15px;
  font-size: 23px;
}
.nm-title-cat-main{
	margin-top: 0px;
  margin-bottom: -10px;
  font-size: 23px;
}
.nm-title-cat-big{
  font-size: 25px;
  margin-bottom: 45px;
}
.nm-category-product img,
.nm-product-grid img{
	margin: 0 auto;
	display: block;
}
.nm-product-grid img{
	height: 120px;
}
.nm-category-product img{
	height: 80px;
}
.nm-widget-panel-left {
	position: fixed;
	top: 0;
  left: -500px;
	z-index: 1020;
	line-height: 1.2;
	width: 500px;
	border-right:1px solid #ccc;
	height: 100%;
	overflow: hidden;
	background: #fff;
}

.nm-widget-panel-left-close-title {
	float: right;
}

@media all and (max-width: 2100px) {
	.nm-widget-panel-left {
		width: 410px;
	}
}

@media all and (max-width: 550px) {
	.nm-widget-panel-left {
		width: 370px;
	}
}

@media (max-width: 880px) {
	.nm-main-menu ul li {
		display: inline;
	}
}
@media (min-width: 881px) {
	.header-not-scroll .nm-header{
		border-bottom: 0;
	}
	.header-not-scroll .nm-header-logo img{
		height: 110px;
	}
	.header-not-scroll .nm-header{
    padding-top: 45px;
    padding-bottom: 45px;
	}
}

@media all and (max-width: 400px) {
	.nm-widget-panel {
		width: 270px;
	}
}

.nm-widget-panel-inner {
    width: auto;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

ul#imv2-main-menu li a {
  color: #6b6666;
	display: block;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 37px;
	padding-right: 37px;
	font-size: 18px;
}

ul#imv2-main-menu li a:hover, ul#imv2-main-menu li a:focus {
  color: #ccc;
}

ul#imv2-main-menu>li:first-child{
	margin-top: 90px;
}
ul#imv2-main-menu li > ul.sub-menu > li {
	padding-left: 20px;
}
ul#imv2-main-menu li.menu-item-has-children {
	position: relative;
}
ul#imv2-main-menu li.menu-item-has-children .btn-arrow {
  position: absolute;
  top: 2px;
  right: 25px;
  padding: 10px 20px;
}
.btn-arrow:focus{
	outline: -webkit-focus-ring-color auto 0;
}
.btn-arrow{
	border: 0;
	background-color: transparent;
  -webkit-transition: -webkit-all 0.25s ease;
  transition: all 0.25s ease;
}
.btn-arrow.expand{
	-ms-transform: rotate(-90deg); /* IE 9 */
  -webkit-transform: rotate(-90deg); /* Safari */
  transform: rotate(-90deg);
}
ul#imv2-main-menu .sub-menu{
	display: none;
	-webkit-transition: -webkit-all 0.25s ease;
  transition: all 0.25s ease;
}
ul#imv2-main-menu .btn-arrow.expand ~ .sub-menu {
    display: block;
}
.btn-arrow .nm-menu-icon{
  width: 17px;
  height: 17px;
}
.btn-arrow .nm-menu-icon span.line-2 {
  top: 8px;
}
.btn-arrow .nm-menu-icon span.line-3 {
  bottom: 0px;
}
.btn-arrow:hover .nm-menu-icon span, .btn-arrow:focus .nm-menu-icon span, .btn-arrow.expand .nm-menu-icon span {
    background: #ccc !important;
}
.menu-imv2 {
	margin-left: 30px;
}

.nm-single-product-top {
  padding-top: 35px;
}
.imv2-menu .nm-menu-cart .count {
  top: 0;
  padding-left: 3px;
  padding-right: 3px;
  font-size: 16px;
}
.menu-pembatas {
  padding: 15px 37px;
}
.menu-pembatas:after{
	content: '';
	display: block;
	height: 1px;
	width: 100%;
	background-color: #eee;
}
#nm-shop-search input{
  font-weight: lighter;
}
.nm-product-share-wrap{
	text-align: center;
}
.nm-product-wishlist-button-wrap, .nm-product-share {
  float: none;
  display: inline-block;
}

.nm-single-product {
  padding-bottom: 0;
}
.nm-single-product-bg {
  background-color: #FFF !important;
}
.header-border-1 .nm-header {
  border-bottom: 0;
}
.nm-shop-thumb, .nm-shop-info{
	float: center;
}
.nm-shop-thumb{
	width: 100%;
}
.nm-shop-info{
	width: 100%;
	padding-top:15px;
	text-align: center;
  line-height: 1.7;
}
.nm-title-shop{
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 16px;
	color: #606060;
	font-weight: 300;
}
.nm-shop-info ul li {
  margin-bottom: 3px;
}
.page-template-page-shops .nm-col{
	margin-top:20px;
	margin-bottom: 20px;
	margin-left: -5px;
	margin-right: -5px;
}
.map_shops {
  border: 1px solid #eaeaea;
  background-color: #eaeaea;
  width: 100%;
  height: 400px;
  margin-top: 30px;
  margin-bottom: 30px;
}
.nm-shop-loop-wishlist-button {
  top: auto;
  bottom: 0;
  padding: 15px;
}
.nm-shop-loop-details h3 {
  padding-right: 20px;
  text-align: center;
}
.nm-shop-loop-price, .nm-shop-loop-actions{
	text-align: center;
}
.nm-shop-loop-actions{
	width: 100%;
}
.post-type-archive-product .woocommerce-product-details__short-description{
  padding-bottom: 0;
  height: 150px;
  overflow-x: auto;
  margin-bottom: 15px;
  margin-top: 15px;
}
.post-type-archive-product .nm-additional-information-inner {
  height: 140px;
  overflow-x: auto;
  margin-bottom: 15px;
}


.nm-page-wrap-inner {
	padding: 0px 20px 0px 20px;
}
